import 'package:get/get.dart';

import 'controller.dart';

///授权页面依赖绑定
class AuthBoardBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<AuthBoardController>(() => AuthBoardController());
  }
}
